/* Dialog when quitting */
"Are you sure you want to quit X11?\n\nIf you quit X11, any X11 applications you are running will stop immediately and you will lose any changes you have not saved." = "您真的要退出 X11 吗？\n\n如果您退出 X11，您正在运行的任何 X11 应用程序都将立即停止，并且您将丢失所有未存储的更改。";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Mac Help" = "Mac 帮助";

/* No comment provided by engineer. */
"Quit" = "退出";

